# Instructions to run Detect It Easy

### Linux Package/Build

```bash
die [FileName] or diec [FileName] or diel [FileName]
```

### Portable version on Linux

Download an appImage file https://github.com/horsicq/DIE-engine/releases/download/3.09/Detect_It_Easy-3.09-x86_64.AppImage

Make the file executable

```bash
chmod +x Detect_It_Easy-3.09-x86_64.AppImage
```

Run it

```bash
./Detect_It_Easy-3.09-x86_64.AppImage
```

### Run with Docker

Here's how to use DIE with Docker:

```bash
docker/diec.sh [FileName]
```